

路桥勘察设计院知识库目录（完整版）

# 根目录：`KnowledgeBase/`



## 1. 政策规定
### 1.1 国家政策
- `建设工程质量管理条例 国务院令 第279号-2000`
- `城市道路管理条例 国务院令 第710号-2019`

### 1.2 行业政策


### 1.3 地方政策
- `吉林省市政基础设施养护技术规程 DB22-T 5180-2024`
- `四川省城市桥梁养护技术规范 DB51-T 3123-2023`



## 2. 技术规范
### 2.1 城乡规划
- `城市总体规划规范 GB 55021-2021`
- `历史文化街区保护规划标准 CJJ-T 189-2023`

### 2.2 工程勘察
- `岩土工程勘察规范 GB 55017-2021`
- `水文地质勘察规范 DZ-T 0285-2021`


### 2.3 设计规范
#### 2.3.1 市政道路
- `城市道路工程设计规范 CJJ 37-2012（2016年版）`
- `城镇道路路面设计规范 CJJ 169-2012`
- `城市道路路线设计规范 CJJ-T 193-2020`
- `无障碍设计规范 GB 50763-2022`（道路通行部分）

#### 2.3.2 公路工程
- `公路工程技术标准 JTG B01-2014`
- `公路路线设计规范 JTG D20-2017`
- `公路路基设计规范 JTG D30-2015`
- `公路沥青路面设计规范 JTG D50-2017`
- `公路水泥混凝土路面设计规范 JTG D40-2011`
#### 2.3.3 交通工程
- `城市道路交通标志和标线设置规范 GB 51038-2015`
- `公路交通安全设施设计规范 JTG D81-2017`
- `智能交通系统工程设计规范 GB-T 37144-2018`
- `城市道路交叉口设计规程 CJJ 152-2010`
#### 2.3.4 桥涵工程
- `城市桥梁设计规范 CJJ 11-2011`
- `公路桥涵设计通用规范 JTG D60-2015`
- `公路钢筋混凝土及预应力混凝土桥涵设计规范 JTG 3362-2018`
- `城市人行天桥与人行地道技术规范 CJJ 69-2015`
- `跨座式单轨交通桥梁设计规范 CJJ-T 290-2018`
#### 2.3.5 给排水工程


#### 2.3.6 岩土与地下工程
- `岩土工程勘察规范 GB 55017-2021`（设计应用部分）
- `建筑地基基础设计规范 GB 50007-2011`（市政工程适用条款）
- `城市地下道路工程设计规范 CJJ 221-2015`
- `地下结构工程设计规范 GB 50157-2013`（隧道与综合管廊部分）

#### 2.3.7 综合管廊
- `城市综合管廊工程技术规范 GB 50838-2015`
#### 2.3.8 绿化景观工程
- `城市道路绿化工程设计规范 CJJ 42-2015`
- `城市道路景观设计规范 CJJ 43-2015`
- `城市道路附属景观设计规范 CJJ 44-2015`
#### 2.3.9 照明电气工程
- `城市道路照明工程设计规范 CJJ 45-2015`


#### 2.3.10 海绵城市

#### 2.3.11 BIM技术
- `城市道路BIM设计规范 CJJ-T 132-2023`
#### 2.3.12 工程造价
- `城市道路工程造价规范 CJJ-T 130-2023`
#### 2.3.13 轨道交通

#### 2.3.14 公路安全评价
#### 2.3.15 环卫工程
#### 2.3.16 其他工程



### 2.4 施工建设
- `公路路基施工技术规范 JTG-T 3610-2023`
- `混凝土结构工程施工规范 GB 50666-2011`

### 2.5 运营管理
- `公路桥梁养护规范 JTG-H 11-2024`
- `城市道路清扫保洁与质量评价标准 CJJ-T 126-2022`
### 2.6 废止与替代规范（历史参考）
- `城市道路设计规范 CJJ 37-90_废止-2012`
- `公路桥涵设计通用规范 JTG D60-2004_废止-2015`
- `城市桥梁抗震设计规范 CJJ 166-2011_废止-2019`（替代为现行抗震标准）

## 4. 标准图集
### 4.1 市政工程

### 4.2 公路工程

### 4.3 交通工程

### 4.4 桥涵工程

### 4.5 给排水工程


## 5. 新技术材料
### 3.1 智能建造
- `桥梁BIM建模技术指南 T-CECS 789-2021`
- `隧道智能监测系统技术规程 T-CECS 1032-2022`

### 3.2 绿色建材
- `再生骨料混凝土应用技术规程 JGJ-T 443-2023`
- `温拌沥青混合料技术规范 DB32-T 4495-2023`



## 6. 项目案例
### 4.1 道路工程
- `XX市快速路改扩建工程-勘察报告 2023`
- `XX高速公路路面修复-施工图 2024`

### 4.2 桥梁工程
- `长江二桥主塔施工技术总结 2024`
- `跨海大桥健康监测年报 2023`



## 7. 参考资料
### 5.1 行业白皮书
- `中国智能交通发展白皮书 2024`
- `绿色建筑技术发展报告 2023`

### 5.2 学术文献
- `基于InSAR技术的桥梁变形监测研究《土木工程学报》2024`
- `装配式桥梁施工关键技术论文集 2023`



## 8. 历史库
- `公路工程技术标准 JTG B01-2006_废止-2015`
- `城市桥梁设计规范 CJJ 11-1993_废止-2011`


## 规范文件命名规则如下：
规范名称+空格+规范代号+空格+规范序号+横杠(-)+规范发布年份，如：
- 特殊设施工程项目规范 GB 55028-2022
- 城市道路清扫保洁与质量评价标准 CJJ-T 126-2022 （因系统命名原因，CJJ-T改为CJJ-T）
- 公路路线标识规则和国道编号 GB-T 917-2017   （因系统命名原因，GB-T改为GB-T）
- 公路路线设计规范 JTG D20-2017
按上述规则编辑的文件名上传后会自动提取各部分填入相应空格。